<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65aac26d9c674a3bca37956ffc08c75c">
  <dict>
    <!--2023-02-11 10:07:46.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:07:46.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 10:07:46.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:07:46.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:07:46.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:07:46.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:07:46.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 10:07:46.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc413.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:07:46.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:07:46.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
